Subject: Re: [Rfced-future] Suggested text for issues #56, #57, #61, #62

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 9 Jul 2021 14:35:44 -0600

On 6/22/21 8:30 PM, Jay Daley wrote:
> 
> 
>> On 23/06/2021, at 2:19 PM, Martin Thomson <[email-masked]
>> <mailto:[email-masked]>> wrote:
>>
>> On Wed, Jun 23, 2021, at 11:58, Michael StJohns wrote:
>>> Ultimately, legally and effectively, the timing and priority of any work
>>> by the RPC is an LLC/RPC decision.  Ditto for any hired/contracted for
>>> RSA/E (mutual agreement consistent with the contract/employment
>>> agreement).  So yes - the RSAB may say "deprioritize" vs RSWG
>>> "emphasize" at which point if there's disagreement, that's going to be
>>> an interesting contractual discussion between the LLC contract manager
>>> and the RPC based on input from both the RSAB and the RSWG.  That's just
>>> reality and I don't really thing we need to spend a lot of time on
>>> trying to change how those levers of power are manipulated.  If there's
>>> a massive failure later, AND someone has a better idea, AND it can be
>>> implemented through contractual language, THEN we can readdress this
>>> point.
>>
>> I wasn't suggesting that we needed to change the substance here, just
>> to change the emphasis on the text.  You'll note that I just reworded
>> Jay's text, not changed the bullet points.
>>
>>> Which also has me asking a question:  Should the LLC provide a liaison
>>> to the RSAB as mandatory requirement?
>>
>> Not mandatory, and I don't think we need formal encouragement for
>> everyone to be proactively consultative.  I'd rather stay silent (for
>> reasons similar to those you outline above).
> 
> I think there should be an LLC liaison as a non-voting member.  That’s
> what we have with RSOC and what I think is necessary for the LLC in it’s
> role of setting the performance targets for the RPC and negotiating the
> work plan budget/timetables.

Proposed text:

  To ensure the smooth functioning of the RFC Series, the RSAB may
  at its discretion include non-voting members, for instance liaisons
  from the IETF LLC or RPC.

Peter

---

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 9 Jul 2021 14:43:58 -0600

>   from the IETF LLC or RPC.

Or (option 2):

  To ensure the smooth functioning of the RFC Series, the RSAB shall
  include the IETF Executive Director as a non-voting member since
  the IETF LLC is ultimately responsible for the operation of the
  policy implementation function. The RSAB may at its discretion include
  additional non-voting members, for instance a liaison from the RPC.

Peter

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 10 Jul 2021 16:44:37 +1200

I thought the first proposal was necessary and sufficient.
(As a general rule, I think we should avoid narrow specification
when a broader one is sufficient.)

Regards
   Brian Carpenter